.hero-header-video .hero-breadcrumbs {
  position: absolute;
  bottom: 0;
  right: 0;
  width: fit-content !important;
  height: 99px !important;
  align-items: flex-end !important;
}

.hero-header-video .hero-breadcrumbs::before {
  content: "";
  background-image: url(/wp-content/uploads/2025/03/Subtract-2.svg);
  background-size: contain;
  width: 48px;
  height: 75px;
}

.hero-header-video .hero-breadcrumbs::after {
  content: "";
  background-image: url(/wp-content/uploads/2025/03/parts-2.svg);
  background-size: contain;
  width: 24px;
  height: 99px;
}

.hero-header-video .hero-breadcrumbs > .elementor-widget-container {
  width: fit-content !important;
}

.hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb {
  margin: 0;
  height: 75px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 0 24px;
}

.hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb,
.hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb a {
  font-family: Host Grotesk;
  font-size: 16px;
  line-height: 100%;
  font-weight: 600;
  color: #07468d;
}

.hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb {
  color: #596980;
}

.hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb a:hover {
  text-decoration: underline;
}

.hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb a {
  font-weight: 600;
  color: #07468d;
}

.page-dark .hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb a {
  color: #def0a8;
}

.page-dark .hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb {
  color: #dee5ee;
}

.page-dark .hero-header-video .hero-breadcrumbs::before {
  background-image: url(/wp-content/uploads/2025/03/subtract-darkk.svg);
}

.page-dark .hero-header-video .hero-breadcrumbs::after {
  background-image: url(/wp-content/uploads/2025/03/parts-dark.svg);
}

.page-dark .hero-header-video .hero-breadcrumbs .woocommerce-breadcrumb {
  background-color: #111725;
}

@media screen and (max-width: 1024px) {
  .hero-header-video .hero-breadcrumbs {
    z-index: 10;
    bottom: -75px;
    height: 75px !important;
    width: 100% !important;
  }

  .hero-header-video .hero-breadcrumbs::before,
  .hero-header-video .hero-breadcrumbs::after {
    content: none;
  }

  .hero-header-video .hero-breadcrumbs > .elementor-widget-container {
    width: 100% !important;
  }
}
